# Namespace pipeline

- Defined in node_modules/@types/node/stream.d.ts:1545
- Defined in node_modules/@types/node/stream.d.ts:1550
- Defined in node_modules/@types/node/stream.d.ts:1560
- Defined in node_modules/@types/node/stream.d.ts:1572
- Defined in node_modules/@types/node/stream.d.ts:1586
- Defined in node_modules/@types/node/stream.d.ts:1602
- Defined in node_modules/@types/node/stream.d.ts:1606
- Defined in node_modules/@types/node/stream.d.ts:1613

### Index

### Functions

__promisify__